get_magic_quotes_gpc
get_required_files
PHP Options/Info Functions
PHP Manual

# get_magic_quotes_runtime

(PHP 4, PHP 5)

get_magic_quotes_runtime — Gets the current active configuration setting of magic_quotes_runtime

### Description

int get_magic_quotes_runtime ( void )

Returns the current active configuration setting of magic_quotes_runtime.

### Return Values

Returns 0 if magic_quotes_runtime is off, 1 otherwise.

### Examples

Example #1 get_magic_quotes_runtime() example

`<?php
// Check if magic_quotes_runtime is active
if(get_magic_quotes_runtime())
{
// Deactivate
set_magic_quotes_runtime(false);
}
?>`

### See Also

- get_magic_quotes_gpc() - Gets the current configuration setting of magic_quotes_gpc
- set_magic_quotes_runtime() - Sets the current active configuration setting of magic_quotes_runtime

get_magic_quotes_gpc
get_required_files
PHP Options/Info Functions
PHP Manual